Pod-Weaver-Section-Consumes

Prerequisites

Pod-Weaver-Section-Consumes declares the following 9 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
aliased0aliased-0.34134.29
Moose0Moose-2.1604134.29
Pod::Elemental::Element::Nested0Pod-Elemental-0.103004131.43
strict0perl0.00
Class::Inspector0Class-Inspector-1.28131.43
Module::Load0Module-Load-0.32131.43
warnings0perl0.00
Pod::Weaver::Role::Section0Pod-Weaver-4.012131.43
Pod::Elemental::Element::Pod5::Command0Pod-Elemental-0.103004131.43

Pod-Weaver-Section-Consumes declares the following 1 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4216134.29

Pod-Weaver-Section-Consumes declares the following 2 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
Module::Build0.3601Module-Build-0.4216134.285714285714
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-7.10131.428571428571